path: /build/build/macaroni-mark-race11-pkglist-0.20251025+2.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-mark-race11/usr/share/macaroni/layers/macaroni-mark-race11/
    && qlist -ICSv > /macaroni-mark-race11/usr/share/macaroni/layers/macaroni-mark-race11/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms-extra/race11
    > /macaroni-mark-race11/usr/share/macaroni/layers/macaroni-mark-race11/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:cbc46c84ca89d20d29b19a83062cf4466b7054404c7e04fd34e24a1cdc0eb74e
  package:
    name: macaroni-mark-race11
    version: 0.20251025+2
    category: pkglist
    requires:
    - name: macaroni-mark-race11
      version: '>=0'
      category: seed
    buildtimestamp: 2025-10-26 10:42:34.040828137 +0000 UTC m=+6605.818403834
    treedir: /build/packages
  package_dir: /macaroni-mark-race11
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 397565b54a379c26561e3d8b6121e1cfb75af35c667a95b1b68675360476f460
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-mark-race11/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-mark-race11/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-mark-race11
  version: 0.20251025+2
  category: pkglist
